.auth-form-wrp{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
	overflow: hidden;
	max-width: 600px;
	-moz-border-radius: 50px 0 50px 0;
	-webkit-border-radius: 50px 0 50px 0;
	-khtml-border-radius: 50px 0 50px 0;
	border-radius: 50px 0 50px 0;
}
.auth-info{
	padding: 50px 35px;
	width: 100%;
	background: #fff;
}
.auth-info p{
	margin: 0 0 25px;
	font-size: 16px;
    line-height: 22px;
}
.auth-info-line{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	margin: 0 0 20px;
}
.auth-info-name{
	width: 70px;
	font-size: 16px;
}
.auth-info-input{
	width: calc(100% - 70px);
}
.auth-info-input > input{
	padding: 0 15px;
	width: 100%;
	height: 44px;
	border: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	outline: 1px solid var(--color-line-gray);
	font-size: 16px;
	-o-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.auth-info-input > input:focus{
	outline: 1px solid var(--color-blue);
}
.auth-info-line-remember{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	margin: 0 0 0 70px;
	font-size: 14px;
	line-height: 14px;
}
.auth-info-line-remember-left{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
}
.auth-info-line-remember-left > label{
	padding: 0 0 0 5px;
	cursor: pointer;
	color: var(--color-light-gray);
	-o-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}
.auth-info-line-remember-right > noindex > a{
	color: var(--color-light-gray);
}
.auth-info-line-remember-left > label:hover,
.auth-info-line-remember-right > noindex > a:hover{
	color: var(--main-color);
}
.auth-info-button{
	display: block;
	margin: 35px 0 50px 0;
	width: 100%;    
	background: var(--color-blue);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	font-size: 18px;
	line-height: 50px;
	font-weight: 600;
	color: #fff;
	-o-transition: background 0.2s ease-in-out;
	-moz-transition: background 0.2s ease-in-out;
	-webkit-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
}
.auth-info-button:hover{
	background: var(--color-dark-blue);
}
.auth-info .auth-info-reg-button{
	display: block;
	background: var(--main-color);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	font-size: 18px;
	line-height: 50px;
	font-weight: 600;
	color: #fff;
}
.auth-info .auth-info-reg-button:hover{
	background: var(--footer-line-gray);
	color: #fff;
}

@media screen and (max-width:768px) {
	.auth-info{
		padding: 35px 25px;
	}
	.auth-info-button,
	.auth-info .auth-info-reg-button{
		font-size: 16px;
	}
}